body {
	background-image: url("images/nbg.png");
    font-family: "Courier New", Courier, monospace, "Lucida Console", Monaco,  "Times New Roman", Times;
	color: #FFFFFF;
	text-align: justify;
}


#fra {
    background-color: #000000;
    border: 5px double #FFFFFF;
    padding: 20px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50px;
    align: center;

}

#fra2 {
	background-image: url("images/cbg.png");
    border: 10px;
   outline-style: double;
   outline-width: 5px;
  outline-color: #FFFFFF;
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 73%;
    border-radius: 50px;
    align: center;

}


#char {
  font-size: 12px;
  vertical-align: top;
  font-family: Arial, Helvetica, sans-serif;
  margin: auto;
  text-align: center;
  padding: 0px;
  padding-top:0px; 
}

span.charx2 {
  font-size: 10px;
  vertical-align: top;
  font-family: Arial, Helvetica, sans-serif;
  margin: auto;
  text-align: center;
  padding: 0px;
  padding-top:0px; 
}


td.charx {
  font-size: 12px;
  vertical-align: top;
  font-family: Arial, Helvetica, sans-serif;
  margin: auto;
  text-align: center;
  padding: 0px;
  padding-top:0px; 
}


span.sml {
    font-size: 85%;
}


#topbar {
  color: #FFFFFF;
  font-family: Arial, Verdana,sans-serif;
  font-weight: bold;
  text-shadow:
    -1px -1px 0 #000000,
     0   -1px 0 #000000,
     1px -1px 0 #000000,
     1px  0   0 #000000,
     1px  1px 0 #000000,
     0    1px 0 #000000,
    -1px  1px 0 #000000,
    -1px  0   0 #000000;
}


img {
  padding: 10px 20px;
}


#topbar {
  color: #FFFFFF;
  font-weight: bold;
  text-shadow:
    -1px -1px 0 #000000,
     0   -1px 0 #000000,
     1px -1px 0 #000000,
     1px  0   0 #000000,
     1px  1px 0 #000000,
     0    1px 0 #000000,
    -1px  1px 0 #000000,
    -1px  0   0 #000000;
}

#topbar a:link  {
  color: #A24857;
}

#topbar a:visited {
  color: #A24857;
}

#topbar a:hover {
  color: #FFFFFF;
  background-color: #000000;
}

#topbar a:active {
  color: #A24857;
} 




div.chalkboard {
  border: 0px solid #000000;
  border-style: solid;
  padding-left:25px; 
  padding-right:25px; 
  padding-top:0px; 
  border-collapse: collapse;
  padding-bottom:25px; 
  margin-top: -3px;
  margin-bottom: -3px;
  margin-right: 0px;
  margin-left: 0px;
}


#headerx a:link { color: #000000;cursor:hand;TEXT-DECORATION: none; }
#headerx a:visited { color: #000000;cursor:hand;TEXT-DECORATION: none; }
#headerx a:hover { color: #C0C0C0;cursor:hand;TEXT-DECORATION: none; }
#headerx a:active { color: #000000;cursor:hand;TEXT-DECORATION: none; }


a:link {  color: #FFFFFF;cursor:hand;TEXT-DECORATION: none; }
a:visited { color: #FFFFFF;hand;TEXT-DECORATION: none; }
a:hover { color: #C0C0C0;hand;TEXT-DECORATION: none; }
a:active { #FFFFFF;TEXT-DECORATION: none; }